IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_NOTA_FISCAL' AND OBJECT_ID = OBJECT_ID('PG_DEB_FORN_EST_NF_SAI'))
begin
ALTER TABLE dbo.PG_DEB_FORN_EST_NF_SAI ADD
	VLR_NOTA_FISCAL money NOT NULL CONSTRAINT DF_PG_DEB_FORN_EST_NF_SAI_VLR_NOTA_FISCAL DEFAULT 0,
	VLR_BAIXADO money NOT NULL CONSTRAINT DF_PG_DEB_FORN_EST_NF_SAI_VLR_BAIXADO DEFAULT 0
end